#detailPage {
    display: flex;
    flex-flow: column;
}

#detailPage > * {
    flex: 0 0 auto;
}

#detailPage .cbp-spmenu-push {
    flex: 1 1 100%;
    display: flex;
    flex-flow: column;
}

#detailPage .page {
    flex: 1 0 auto;
    display: flex;
    flex-flow: column;
}

#detailPage .page > *  {
    flex: 0 0 auto;
}

#detailPage .detail_block  {
    flex: 1 0 auto;
}
